{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "救援者",
  "enablePullDownRefresh": true,
  "onReachBottomDistance": 50,
  "usingComponents": {
    "uni-load-more": "/components/uni-load-more/uni-load-more"
  }
}